/*   
Theme Name: Wasted Food
Author: Alicia Weller
Author URI: http://graphickarma.com/
Template: thematic

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');



/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font:15px arial, helvetica, sans-serif;
    line-height:22px;
}

#content {
	margin:0 0 0 10px;
	overflow:hidden;
	width:595px;
}

p, ul, ol, dd, pre {
    margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#076ebb;
}
a:visited {
    color:#076ebb;
}
a:active,
a:hover {
    color: #6ca74d;
}


/* =Header
-------------------------------------------------------------- */

#header {
	background:url("images/header.jpg") no-repeat scroll center 0 transparent;
	height:254px;
	margin:6px auto 0;
	width:960px;
	z-index:2;
}
#branding {
    padding:88px 0 44px 0;
}

#blog-title {

}

#blog-title a {
	display:block;
	height:66px;
	position:relative;
	text-indent:-9999px;
	top:-54px;
	width:300px;
}
#blog-title a:active,
#blog-title a:hover {
    color: #a70101;
}
#blog-description {
	display: none;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
	background:url("images/navBack.png") no-repeat scroll -3px -5px transparent;
	font-size:13px;
	height:40px;
	overflow:visible;
	padding:0 20px;
	position:relative;
	top:75px;
	width:923px;
	z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
	float:left;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a {
	padding:9px 13px;
	text-decoration:none;
}
/*
.windows .sf-menu a {
	font-size: 12px;
	padding:9px 13px 10px;
}
*/
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    background: url(images/translucentWhite.png) repeat transparent;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#555;
	font-weight: bold;
	font-size: 14px;
	text-transform: capitalize;
	padding-bottom:15px;
	padding-top:15px;
}
.sf-menu li {
	margin:0;
	padding:0;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: url(images/translucentWhite.png) repeat transparent;
	outline:		0;
}

.sf-menu ul {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #a70101;
}


/* =Content
-------------------------------------------------------------- */

#main {
	background:url("images/border.gif") repeat-y scroll 647px 0 transparent;
	clear:both;
	margin-top:100px;
	width:970px;
}
.page-title {
    font-size:14px;
    line-height:18px;
    padding:0 0 44px 0;
	font-family: Courier New, Courier, monospace;
	color: #ad0000;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #a70101;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:Arial,sans-serif;
    font-size:24px;
    font-weight:bold;
    line-height:26px;
    padding:0;
	color: #6da74d;
}

h2.entry-title {
	padding:10px 10px 10px 60px;
	margin-bottom:-12px;
}

.foo h2.entry-title {
	background:url("images/fish.gif") no-repeat scroll 0 0 transparent;
	padding:10px 10px 10px 60px;
	margin-bottom:-12px;
}

.bar h2.entry-title {
	background:url("images/carrot.gif") no-repeat scroll 0 0 transparent;
}

.baz h2.entry-title {
	background:url("images/apples.gif") no-repeat scroll 0 0 transparent;
}

body.ie7 h2.entry-title, body.ie6 h2.entry-title {
	background-image: none !important:
	padding: 10px 10px 10px 0px !important;
}

.entry-title a {
    color:#6da74d;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #a70101;
}
/*
body.blog .entry-meta, body.search-results .entry-meta, body.archive .entry-meta {
	display: none;
}
*/
.entry-meta {
    line-height:18px;
    color:#559036;
    font-size:14px;
    line-height:18px;
	font-family: Courier New, Courier, monospace;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#559036;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #a70101;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:22px 0 0 0;
	color: #5a3b22;
}

.hentry {
	background:url("images/divider.gif") no-repeat scroll -11px bottom transparent;
	margin-bottom:40px;
	padding:0 0 35px !important;
}

.entry-content h1,
.entry-content h2 {
    font-family:Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}

.entry-content h2 {color: #ad0000;}
.entry-content h3 {color: #6da74d;}
.entry-content h4 {color: #2d9fdd;}
.entry-content h5 {color: #793b14;}
.entry-content h6 {color: #ad0000;}

.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#559036;
    font-size:13px;
    line-height:18px;
    margin:0;
	font-family: Courier New, Courier, monospace;
}
.entry-utility a {
	text-decoration: underline;
	color:#559036;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #a70101;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #a70101;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #a70101;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 24px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}

#comments textarea {
	background-color: #fbfbfb;
	border: dotted 1px #aaa;
}

#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
	color: #ae0001;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px dotted #bbb;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px dotted #bbb;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#e8f3ff;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#333;
    font-size:11px;
    padding:0 0 9px 46px;
	font-family:Courier New,Courier,monospace;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #a70101;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #a70101;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #a70101;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#a70101;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}

.form-submit #submit {
	background-color:#6CA64C;
	border:2px dotted #518B31;
	color:#FFFFFF;
	font-family:Courier New,Courier,monospace;
	font-size:16px;
	padding:4px 10px;
}

.form-submit #submit:hover {
	background-color:#518B31;
	border:2px dotted #518B31;
	cursor: pointer;
}

.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #a70101;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #a70101;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #a70101;
}
.aside h3 {
	color:#1564AF;
	font-size:16px;
	font-style:normal;
	text-transform:capitalize;
	background:url("images/sidebarTitleBorder.gif") no-repeat scroll -5px 22px transparent;
	margin:0;
	padding:0 0 10px 12px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0px;
}

.main-aside ul ul, .main-aside p {
    padding:8px 13px;
}

.main-aside #searchform #s, .aside #s {
	margin:8px 13px;
	border: 3px solid #c1e0f9;
	background-color: #e6f1ff;
	padding: 2px 4px;
}

.aside #sButton {
	background-color:#E6F1FF;
	border:3px solid #C1E0F9;
	margin:8px 3px 8px -10px;
	padding:1px 4px;
}

.aside #sButton:hover {
	background-color:#C1E0F9;
	cursor: pointer;
}


.aside select {
	margin:8px 13px;
	border: 3px solid #c1e0f9;
	background-color: #e6f1ff;
	padding: 2px 4px;
}

#footerAside #searchform #s {
	border: 3px solid #c1e0f9;
	background-color: #e6f1ff;
	padding: 2px 4px;
}

#primary .widgetcontainer {
	background:url("images/sidebarFade.gif") repeat-y scroll -2px 0 transparent;
	margin-left:-2px;
	padding:18px 5px 2px;
}

#primary h3 {
background:none repeat scroll 0 0 transparent !important;
font-family: 'Lobster', arial, serif;
color: #ad0000;
font-size: 28px;
}

/*
    Content Asides
*/
#content .aside {
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3.widgettitle {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}

#secondary h3.widgettitle {
	font-size:15px;
	font-weight:bold;
	margin-top: 30px;
}

#secondary ul, #secondary p {
	margin-bottom: 2px;
}

#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}

#content #index-top {
	background: url("images/divider.gif") no-repeat scroll -11px bottom transparent;
	font-family:Courier New,Courier,monospace;
	font-size: 16px;
	margin:0 0 30px;
	padding:20px 0;
}

body.paged #content #index-top {
	display: none;
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	background:url("images/footerTop.gif") no-repeat scroll -3px 0 #81573E;
	margin:25px auto 0;
	padding:0 5px;
	position:relative;
	width:950px;
}

#footerAside ul.xoxo li.widgetcontainer {
	float:left;
	margin:40px 4px 10px 27px;
	width:280px;
}

#footerAside, #footerAside a {
	color:#FFFFFF;
}

#footerAside .widgettitle {
	border-bottom:3px solid #6F4B33;
	color:#FFFFFF;
	margin-bottom:12px;
	padding-bottom:2px;
	text-transform:uppercase;
}

#siteinfo {
    color:#666;
    font-size:11px;
    line-height:18px;
    padding:22px 0 44px 0;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #a70101;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#a70101 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#a70101 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}

span.fn {
	color: #74472a;
}

.zg_div {
	margin: 10px 18px 25px !important;
}

h1, h2, h3, h4, h5, h6 {
clear:none;
}